
/* Class = "NSWindow"; title = "Unlock Transmit"; ObjectID = "5"; */
"5.title" = "Transmit freischalten";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Serial number"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Seriennummer";

/* Class = "NSTextFieldCell"; title = "Unlock Transmit"; ObjectID = "77"; */
"77.title" = "Transmit freischalten";

/* Class = "NSTextFieldCell"; title = "If you've already purchased Transmit, enter the serial number from your e-mail receipt into the box below.  This will fully unlock the software and remove any demo limitations."; ObjectID = "78"; */
"78.title" = "Wenn Sie Transmit bereits gekauft haben, geben Sie die Seriennummer aus der E-Mail-Nachricht in das Feld unten ein.  Dadurch wird die Software vollständig freigeschaltet und alle Demo-Beschränkungen werden entfernt.";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "80"; */
"80.title" = "Seriennummer:";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "81"; */
"81.title" = "Freischalten";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "82"; */
"82.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "I Lost My Number!"; ObjectID = "83"; */
"83.title" = "Ich habe meine Nummer verloren";

/* Class = "NSTextFieldCell"; title = "The serial number you enter will be verified via the Internet."; ObjectID = "85"; */
"85.title" = "Die eingegebene Seriennummer wird über das Internet überprüft.";

/* Class = "NSTextFieldCell"; title = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "76H-TK-WWG"; */
"76H-TK-WWG.title" = "Sie besitzen Transmit noch nicht? Kaufen Sie es jetzt.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "7M1-8a-oq2"; */
"7M1-8a-oq2.ibExternalAccessibilityDescription" = "Sie besitzen Transmit noch nicht? Kaufen Sie es jetzt.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Purchase Transmit"; ObjectID = "Bw6-I7-7os"; */
"Bw6-I7-7os.ibExternalAccessibilityDescription" = "Transmit kaufen";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "Eft-pM-tDM"; */
"Eft-pM-tDM.title" = "Jetzt kaufen";
